PageSquid CMS 'index.php' SQL Injection Vulnerability

Bugtraq ID: 29870
Class: Input Validation Error
CVE: CVE-2008-2897
Remote: Yes
Local: No
Published: Jun 22 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: CWH Underground
Vulnerable: PageSquid CMS PageSquid CMS 0.3 Beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus